<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fr">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="mail">
        <source>Mail</source>
        <target state="translated">Messagerie</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="postfix">
        <source>postfix</source>
        <target state="translated">Postfix</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mynetworks">
        <source>My networks</source>
        <target state="translated">Mes réseaux</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="relayhost">
        <source>Relay host</source>
        <target state="translated">Relai</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="messagesizelimit">
        <source>Maximum mail size (MB)</source>
        <target state="translated">Taille maximale des messages (MiB)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidMessageSizeLimit">
        <source>Invalid maximum mail size</source>
        <target state="translated">Taille maximale des messages invalide</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="proxyTab">
        <source>Reverse Proxy</source>
        <target state="translated">Proxy Inversé</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="nginx">
        <source>Nginx</source>
        <target state="translated">Nginx</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="swPassword">
        <source>Setup wizard password</source>
        <target state="translated">Mot de passe de l’assistant d’installation</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="easTab">
        <source>EAS Server</source>
        <target state="translated">Serveur EAS</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="easSyncPerms">
        <source>Default sync perms</source>
        <target state="translated">Paramètres par défaut de synchronisation</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="easSyncUnknown">
        <source>Allow unknown devices</source>
        <target state="translated">Autoriser les périphériques inconnus</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="easPushSettings">
        <source>Push settings</source>
        <target state="translated">Réglage du Push</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="easMinHeartbeat">
        <source>Min push timeout (seconds)</source>
        <target state="translated">Délai minimum (secondes)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="easMaxHeartbeat">
        <source>Max push timeout (seconds)</source>
        <target state="translated">Délai maximum (secondes)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="authTab">
        <source>Authentication</source>
        <target state="translated">Authentification</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="authTypeChoice">
        <source>Authentication choice</source>
        <target state="translated">Choix du type d’authentification</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="authType">
        <source>Authentication</source>
        <target state="translated">Authentification</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="authInternal">
        <source>Internal</source>
        <target state="translated">Interne</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="authCAS">
        <source>CAS</source>
        <target state="translated">CAS</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="authKerberos">
        <source>Kerberos</source>
        <target state="translated">Kerberos</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="authParameters">
        <source>Authentication parameters</source>
        <target state="translated">Paramètres d’authentification</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="casUrl">
        <source>CAS server URL</source>
        <target state="translated">URL du serveur CAS</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="casDomain">
        <source>BlueMind domain where CAS authentication is active</source>
        <target state="translated">Domaine BlueMind sur lequel l’authentification CAS est utilisée</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="krbAdDomain">
        <source>Active Directory domain</source>
        <target state="translated">Domaine Active Directory</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="krbAdIp">
        <source>Active Directory external IP</source>
        <target state="translated">IP externe du serveur Active Directory</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="krbDomain">
        <source>BlueMind domain where Kerberos authentication is active</source>
        <target state="translated">Domaine BlueMind sur lequel l’authentification Kerberos est utilisée</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="krbKeyUpload">
        <source>Active Directory keytab file</source>
        <target state="translated">Fichier keytab de Active Directory</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="restartHps">
        <source>Restart HPS</source>
        <target state="translated">Redémarrer HPS</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="restartHpsMsg">
        <source>You must restart bm-hps to modify authentication parameters. <b>It will disconnect all users !</b> <ul><li>''OK'' -&gt; this will restart bm-hps for you right now </li> <li>''Cancel'' -&gt; you prefer restarting it manually later </li></ul></source>
        <target state="translated">Vous devez redémarrer bm-hps pour modifier les paramètres d’authentification. <b>Tous les utilisateurs vont être déconnectés !</b> <ul><li>’OK’ -&gt; nous allons redémarrer bm-hps pour vous tout de suite </li> <li>’Cancel’ -&gt; vous préférez redémarrer bm-hps manuellement plus tard </li></ul></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="restartingHps">
        <source>Restarting HPS...</source>
        <target state="translated">HPS est en cours de redémarrage...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="restartingHpsMsg">
        <source>We are currently restarting HPS for you. <br/>You will be automatically redirected to the authentication panel.</source>
        <target state="translated">Nous sommes en train de redémarrer HPS. <br/>Vous serez automatiquement redirigés vers le panneau d’authentification.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="needToRestartHps">
        <source>HPS needs to be restarted</source>
        <target state="translated">HPS a besoin d’être redémarré</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="detachedAttachments">
        <source>FIXME MISSING</source>
        <target state="translated">FIXME MANQUANT</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="cyrus">
        <source>Retention</source>
        <target state="translated">Rétention des mails</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="cyrusMaxChild">
        <source>Max child</source>
        <target state="translated">Max child</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="cyrusRetention">
        <source>Retention time (days) of expunged mails</source>
        <target state="translated">Temps de rétention des mails à purger (jours)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="archive">
        <source>Mail storage tiering</source>
        <target state="translated">Stockage hiérarchique</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="archiveEnabled">
        <source>Tiering mode</source>
        <target state="translated">Type</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="archiveDays">
        <source>Retention (days)</source>
        <target state="translated">Nombre de jours avant déplacement</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="archiveSizeThreshold">
        <source>Message size threshold (MB)</source>
        <target state="translated">Taille de messages (MiB)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="s3EndpointAddress">
        <source>Endpoint Address</source>
        <target state="translated">Adresse HTTP du service</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="s3Region">
        <source>Region</source>
        <target state="translated">Région</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="s3AccessKey">
        <source>Access Key</source>
        <target state="translated">Clef d’accès (access key)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="s3SecretKey">
        <source>Secret Key</source>
        <target state="translated">Clef secrète (secret key)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="s3BucketName">
        <source>Bucket Name</source>
        <target state="translated">Répertoire (bucket)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="archiveKindNone">
        <source>None</source>
        <target state="translated">Aucun</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="archiveKindCyrus">
        <source>Integrated tiering</source>
        <target state="translated">Tiers de stockage natifs</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="archiveKindS3">
        <source>S3 Object Store</source>
        <target state="translated">Stockage Objet S3</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="archiveKindScalityRing">
        <source>ScalityRing</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sdsBackupRetentionDays">
        <source>SDS backup retention time (in days)</source>
        <target state="translated">Durée de rétention des sauvegardes SDS (jours)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sdsBackupRetentionDaysTooltip">
        <source>A remove delay (in days) can be applied when a mail is expunged. This delay is required because backups are using the same store. Configure it as high as your oldest backup. A value of 0 days disables the removal of any message in the object store. </source>
        <target state="translated">Un retard à la suppression (en jours) peut être appliqué lorsqu’un mail est supprimé. Ce delai est nécessaire car les sauvegardes utilisent le même stockage objet. Configurer le délai en fonction de la durée de rétention maximum des sauvegardes. Une valeur de 0 jours désactive la suppression des mails dans le stockage objet.</target>
      </trans-unit>
    </body>
  </file>
</xliff>
